<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18f8a8dba3e79d583dc941b279b4105a">
  <dict>
    <!--2023-02-11 10:04:16.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2023-02-11 10:04:16.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:16.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:04:16.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:16.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:04:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:04:16.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:04:16.000-->
    <string key="virtualnet_operatorname">upc ch</string>
  </dict>
</config>
